.schedule{
	/*margin-top: 46px;
	border-top: 1px solid #ddd;*/
	padding-top: 25px;
}
.schedule h2{
	padding: 15px 0;
	margin-bottom: 18px;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	text-align:center;
}
.schedule li{
	overflow: hidden;
	padding: 30px 0;
	border-bottom: 1px dotted #ddd;
}
.schedule li a p:hover{
	text-decoration: underline;
}
.date{
	float: left;
	padding: 8px 18px;
	background: #cfef00;
	font-size: 12px;
	color:#333333;
}
.text{
	float: left;
	padding: 6px 0 0 24px;
	font-size: 16px;
	color:#333333;
}
.detail_title{
	font-size: 23px;
	font-weight: bold;
	color: #666666;
	border-bottom: 4px solid #eeeeee;
	padding: 25px 0 10px 0;
	margin-bottom: 30px;
}
.detail_title span{
	color: #bfbfbf;
	font-size: 12px;
	float: right;
	margin-top: 16px;
	font-weight: bold;
}
.detail_text{
	font-size: 16px;
}
.detail_title a{
	float: right;
	font-size: 12px;
	background: #ddd;
	padding: 5px;
	color: #333;
	text-decoration: none;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
}
.detail_title a:hover{
	text-decoration: underline;
}
.product_ph{
	text-align: center;
	margin-bottom: 30px;
}
.price_product{
	background: #ddd;
	padding: 15px;
	font-size: 24px;
	font-weight: bold;
	margin-top: 30px;
	color: #ff5252;
}